#if defined _frp_alex_included_
  #endinput
#endif
#define _frp_alex_included_

/**
 * Montant en Banque.
 *
 * @param client     Client index.
 * @return           Argent en poche.
 */
native GetClientMoney(client);

/**
 * Montant en Banque.
 *
 * @param client     Client index.
 * @return           Argent en banque.
 */
native GetClientBank(client);

/**
 * Ajouter argent en Banque.
 *
 * @param client     Client index.
 * @param amount	 Argent que le client aura en banque.
 * @return           Rien.
 */
native SetClientBank(client, amount);

/**
 * Donner de l'argent.
 *
 * @param client     Client index.
 * @param amount	 Montant de $ a donné au joueur.
 * @return           Rien.
 */
native SetClientMoney(client, amount);

/**
 * Retourne si le joueur est en jail.
 *
 * @param client     Client index.
 */
native bool:IsInJail(client);

/**
 * Modifier le jobid.
 *
 * @param client     Client index.
 * @param idjob	 JOBID.
 * @return           Rien.
 */
native SetPlayerJobid(client, idjob);

/**
 * Modifier le rankid.
 *
 * @param client     Client index.
 * @param idrank	 RANKID.
 * @return           Rien.
 */
native SetPlayerRankid(client, idrank);

/**
 * Jobid Player.
 *
 * @param client     Client index.
 * @return           jobid player's.
 */
native GetPlayerJobid(client);

/**
 * Rankid Player.
 *
 * @param client     Client index.
 * @return           rankid player's.
 */
native GetPlayerRankid(client);

/**
 * Modifier le temps de jail.
 *
 * @param client     Client index.
 * @param jailtime	 temps de jails en secondes.
 * @return           Rien.
 */
native SetPlayerJailtime(client, jailtime);

/**
 * Temps de jail.
 *
 * @param client     Client index.
 * @return           temps de jail en secondes.
 */
native GetPlayerJailtime(client);